@charset "UTF-8";
/* CSS Document */

* {
    font-family: "Noto Sans JP",sans-serif;
    line-height: 2;
    max-width: 100%;
    box-sizing: border-box;
}

p {
    font-size: 16px;
    font-weight: 400;
    text-align:  left;
}

p.time {
text-align: center;
color: #444;
font-size: 18px;
font-family: "Noto Sans JP",sans-serif;
}
.acms-page-header { border-bottom: none;}

div.seventy-head {
width: 100%;
text-align: center;
background-image: url("image/back.png");
background-repeat: no-repeat;
background-size: cover;
background-position: center center;
padding: 40px 0 20px 0;
margin-bottom: 40px;
}

.page-title-inner .h2_container {
padding-top: 30px;
}
.page-title-inner .h2_container span {
    font-weight: 700;
    font-size: 16px;
    color: #fff;
    position: relative;
}

.page-title-inner .h2_container span::before {
    content: "";
    position: absolute;
    top: 0;
    left: -5px;
    height: 100%;
    width: calc(100% + 10px);
    background-color: #2449a4;
    z-index: -1;
    transform: skewX(-10deg);
}
    

h3.seventy-headTitle {
font-size: 28px;
color: #ffffff;
font-weight: 400;
}


@media screen and ( max-width: 767px) {
.column-video-auto {
  width: 100%;
  aspect-ratio: 16 / 9;
}
.column-video-auto iframe {
  width: 100%;
  height: 100%;
}
}